NOTE: In order for the ExpressPlus application to work correctly you MUST have Internet Explorer 9 or higher.